VerizonLover
Contributor
Contributor

macOS 10.16 beta

Jump to solution

Whenever I try to install macOS Big Sur Developer Beta 1, I get the following error message:

err.png

Using Fusion 11.5.5 on 10.14.6. The disk is 60GB.

Any solution other than installing the preview release of the next version of Fusion?

0 Kudos
1 Solution

Accepted Solutions
wila
Leadership
Leadership

FWIW, you can install the tech preview of Fusion alongside your existing VMware Fusion install.

Just don't run other VM's in the tech preivew, unless you roll back any virtual hardware upgrades when you want to use those VMs again in the normal VMware Fusion.

--

Wil

| Author of Vimalin. The virtual machine Backup app for VMware Fusion, VMware Workstation and Player |
| More info at vimalin.com | Twitter @wilva

View solution in original post

0 Kudos
2 Replies
scott28tt
VMware Employee
VMware Employee

No, only the Tech Preview can currently run the latest MacOS beta.

0 Kudos
wila
Leadership
Leadership

FWIW, you can install the tech preview of Fusion alongside your existing VMware Fusion install.

Just don't run other VM's in the tech preivew, unless you roll back any virtual hardware upgrades when you want to use those VMs again in the normal VMware Fusion.

--

Wil

| Author of Vimalin. The virtual machine Backup app for VMware Fusion, VMware Workstation and Player |
| More info at vimalin.com | Twitter @wilva

View solution in original post

0 Kudos